Yaf_Session::getInstance
Yaf_Session::__isset
Yaf_Session
PHP Manual

# Yaf_Session::has

(Yaf >=1.0.0)

Yaf_Session::has — The has purpose

### Description

public void Yaf_Session::has ( string `$name` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

### Return Values

Yaf_Session::getInstance
Yaf_Session::__isset
Yaf_Session
PHP Manual